table.gss
{
	border: 1px solid #F4F4F4;
}

table.gss td 
{
	border: 1px solid #EAEAEA;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px; 
	color: #777777;
	font-weight: bold; 
	padding: 2px;
}

table.gss thead th 
{
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF;
	color: #0000CC;
	font-size: 12px;
	font-weight: bold; 
	padding: 3px;
}

table.gss thead a
{
	color: #0000CC;
	text-decoration: none;
}


table.gss tbody th {
	border: 1px solid #F4F4F4;
	background-color: #FFFFFF; 
	text-align: center; 
	font-size: 10px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif;
	padding: 2px;
}



table.gss td.odd { background-color: #F6F6F6; }

table.gss td.evn { background-color: #FBFBFB; }

table.gss td.hovered {
background-color: #FFFFFF;

cursor: pointer;
}

table.gss tbody td:hover {
background-color: #FFFFFF;
cursor: pointer;
color: #0000FF;
}

table.gss tbody td:hover a {
color: #0000CC;
}



table.gss tbody a:link {
	color: #0000CC;
	text-decoration: none;
}

table.gss tbody a:visited {
	color: #0000CC;
	text-decoration: none;
}

table.gss tbody a:hover {
	color: #0000CC;
	text-decoration: none;
}






table.gssred
{
	border: 1px solid #DD5555;
}

table.gssred td 
{
	border: 1px solid #FFF0EA;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px; 
	color: #880000;
	font-weight: bold; 
	padding: 2px;
}

table.gssred thead th 
{
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #DD5555;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold; 
	padding: 3px;
}

table.gssred thead a
{
	color: #FFFFFF;
	text-decoration: none;
}


table.gssred tbody th {
	border: 1px solid #FFF0EA;
	background-color: #FFFAF5; 
	text-align: center; 
	font-size: 10px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif;
	padding: 2px;
}



table.gssred td.odd { background-color: #FFF0EA; }

table.gssred td.evn { background-color: #FFFFFF; }

table.gssred td.hovered {
background-color: #DD5252;
cursor: pointer;
}

table.gssred tbody td:hover {
background-color: #DD5252;
cursor: pointer;
color: #ffffff;
}

table.gssred tbody td:hover a {
color: #ffffff;
}



table.gssred tbody a:link {
	color: #880000;
	text-decoration: none;
}

table.gssred tbody a:visited {
	color: #880000;
	text-decoration: none;
}

table.gssred tbody a:hover {
	color: #880000;
	text-decoration: none;
}









table.gssgreen
{
	border: 1px solid #33CC66;
}

table.gssgreen td 
{
	border: 1px solid #EAFFF0;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px; 
	color: #0000CC;
	font-weight: bold; 
	padding: 2px;
}

table.gssgreen thead th 
{
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #33CC66;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold; 
	padding: 3px;
}

table.gssgreen thead a
{
	color: #FFFFFF;
	text-decoration: none;
}


table.gssgreen tbody th {
	border: 1px solid #EAFFF0;
	background-color: #F5FFFA; 
	text-align: center; 
	font-size: 10px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif;
	padding: 2px;
}



table.gssgreen td.odd { background-color: #EAFFF0; }

table.gssgreen td.evn { background-color: #FFFFFF; }

table.gssgreen td.hovered {
background-color: #00CC00;
cursor: pointer;
}

table.gssgreen tbody td:hover {
background-color: #00CC00;
cursor: pointer;
color: #ffffff;
}

table.gssgreen tbody td:hover a {
color: #ffffff;
}



table.gssgreen tbody a:link {
	color: #008800;
	text-decoration: none;
}

table.gssgreen tbody a:visited {
	color: #008800;
	text-decoration: none;
}

table.gssgreen tbody a:hover {
	color: #008800;
	text-decoration: none;
}




table.gssblue
{
	border: 1px solid #6699CC;
}

table.gssblue td 
{
	border: 1px solid #EAF0FF;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px; 
	color: #0000CC;
	font-weight: bold; 
	padding: 2px;
}

table.gssblue thead th 
{
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #6699CC;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold; 
	padding: 3px;
}

table.gssblue thead a
{
	color: #FFFFFF;
	text-decoration: none;
}


table.gssblue tbody th {
	border: 1px solid #EAF0FF;
	background-color: #F5FAFF; 
	text-align: center; 
	font-size: 10px; 
	color: #000000; 
	font-family: arial, helvetica, sans-serif;
	padding: 2px;
}



table.gssblue td.odd { background-color: #EAF0FF; }

table.gssblue td.evn { background-color: #FFFFFF; }

table.gssblue td.hovered {
background-color: #729AFF;
cursor: pointer;
}

table.gssblue tbody td:hover {
background-color: #729AFF;
cursor: pointer;
color: #ffffff;
}

table.gssblue tbody td:hover a {
color: #ffffff;
}



table.gssblue tbody a:link {
	color: #0000CC;
	text-decoration: none;
}

table.gssblue tbody a:visited {
	color: #0000CC;
	text-decoration: none;
}

table.gssblue tbody a:hover {
	color: #0000CC;
	text-decoration: none;
}
